body{margin:0px; padding:0px;}
*{margin:0px; padding:0px;}
h1, h2, h3, h4, h5, h6, p{margin:0px; padding:0px;}
a{text-decoration:none; }
header, section, footer{display:block; margin:0px; padding:0px;}

/* Banner Start */
.cloud-lp-banner{display:block; margin:0px; padding:80px 0px 160px 0px; background-image:url(/images/cloud-solutions/cloud-lp-banner.jpg); background-repeat:no-repeat; background-position:center; background-size:cover;}
.clp-main-banner{display:block; max-width:1024px; width:100%; margin:0px auto; padding:0px 15px; text-align:center; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; color:#fff; }
.clp-main-banner > h1{font-family:'proxima_nova_rgbold'; font-size:75px; line-height:75px; text-transform:uppercase; text-shadow:1px 1px 5px #8f8f8f; }
.clp-main-banner > h2{font-family:'proxima_nova_rgbold'; font-size:44px; line-height:44px; text-transform:uppercase; text-shadow:1px 1px 5px #8f8f8f; }
.clp-main-banner > p{font-family:'proxima_nova_rgbold'; font-size:28px; line-height:32px; color:#483e2f; margin:18px 0px 0px 0px;}
/* Banner End */

.multi-cloud{display:block; max-width:1024px; width:100%; margin:0px auto 25px auto; padding:0px 15px; text-align:center; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.multi-cloud > dl{display:block; margin:0px; padding:0px; }
.multi-cloud > dl > dt{display:inline-block; vertical-align:top; width:49%; text-align:right; padding:0px 15px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; color:#95c93f; font-family: 'proxima_novaextrabold'; font-size:135px; line-height:120px;}
.multi-cloud > dl > dd{display:inline-block; vertical-align:top; width:49%; text-align:left; padding:0px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.multi-cloud > dl > dd > h2{font-family: 'proxima_novalight'; font-size:38px; line-height:38px; color:#95c93f; font-weight:normal; padding:0px 70px 0px 0px;}
.multi-cloud > dl > dd > a{display:inline-block; vertical-align:top; font-family: 'proxima_novalight'; font-size:16px; line-height:22px;color:#6d655a; margin:7px 0px 0px 0px; position:relative; transition: all .22s; font-weight:normal; position:relative;}
.multi-cloud > dl > dd > a:hover{color:#95c93f; text-decoration:none;}
.multi-cloud > dl > dd > a:after{display:block; content:""; margin:0px; padding:0px; width:21px; height:21px; background-image:url(/images/cloud-solutions/anchor-arrow.png); position:absolute; right:-30px; top:-1px;}

.future-cloud{display:block; position:relative; margin:0px; padding:45px 30px 0px 30px; }
.future-cloud > h2{display:block; max-width:1024px; width:100%; margin:0px auto; padding:0px 15px; position:relative; font-family: 'proxima_novalight'; font-size:40px; line-height:40px; color:#00a1dd; font-weight:normal; text-transform:uppercase; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.future-cloud > h2:before{display:block; content:""; height:28px; background-color:#00a1dd; position:absolute; left:-75%; width:75%; top:5px;}
.fc-container{display:block; max-width:1024px; width:100%; margin:0px auto; padding:15px 5px 0px 5px; text-align:center; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; text-align:left;}

.fc-container > dl{display:block; margin:0px; padding:0px;}
.fc-container > dl dt{display:inline-block; vertical-align:top; width:57%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; padding:0px; margin-right:10%;}
.fc-container > dl dd{display:inline-block; vertical-align:top; width:26%; border-top:1px solid #95c93f; border-bottom:1px solid #95c93f; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; padding:15px 0px; margin:0px; color:#95c93f;}

.fc-container > dl dt > h3{color:#6d655a; font-family: 'proxima_nova_rgbold'; font-size:21px; line-height:23px; font-weight:normal;}
.fc-container > dl dt > ul{display:block; margin:20px 0px 0px 0px; padding:0px;}
.fc-container > dl dt > ul li{font-family: 'proxima_nova_rgregular'; color:#00a1dd; padding:0px 0px 0px 10px; margin:0px 0px 15px 25px; position:relative; font-size:16px; line-height:20px;}
.fc-container > dl dt > ul li > span{color:#6d655a;}

.fc-container > dl dd > h3{font-family: 'proxima_novalight'; font-size:30px; line-height:35px; font-weight:normal;}
.fc-container > dl dd > h3 > span{font-family: 'proxima_nova_rgbold'; font-size:45px; line-height:40px;}
.fc-container > dl dt > p{font-family: 'proxima_nova_rgregular'; color:#6d655a; margin:10px 0px 0px 0px;}
.fc-container > dl dd > h3 > a{display:inline-block; vertical-align:top; position:relative; color: #95c93f;}

.fc-container > dl dd > h3 > a > span{font-family: 'proxima_nova_rgbold'; font-size:45px; line-height:40px;}
.fc-container > dl dd > h3 > a > img{margin:0px 0px 0px 10px;}
.bg-cloud:after{display:block; content:""; background-image:url(/images/cloud-solutions/blue-cloud-top.jpg); background-repeat:no-repeat; background-position:bottom; padding:0px; height:150px; background-size:cover; left:0px; right:0px; position:absolute;}
.lp-blue-bg{background-color:#00a1dd; padding:170px 15px 5px 15px; color:#fff;}
.blue-lp-container{max-width:600px; width:100%; margin:0px auto; font-family: 'proxima_nova_rgregular'; font-size:15px; line-height:20px;}
.blue-lp-container > h3{font-family: 'proxima_novalight'; font-size:45px; line-height:45px; text-transform:uppercase; font-weight:normal; margin:0px 0px 20px 0px;}
.blue-lp-container > h4{font-family: 'proxima_nova_rgbold'; font-size:23px; line-height:27px;}
.blue-lp-container > p{margin:15px 0px;}

.blue-lp-container > ul{display:block; margin:0px; padding:0px; list-style-type:none;}
.blue-lp-container > ul:after{display:block; content:""; margin:0px; padding:0px; clear:both;}
.blue-lp-container > ul li{box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.blue-lp-container > ul li > img{max-width:100%; height:auto;}
.blue-lp-container > ul li:nth-of-type(1){display:block; float:left; width:35%;}
.blue-lp-container > ul li:nth-of-type(2){display:block; float:left; width:64%; margin:25px 0px 0px 0px;}

.blue-lp-container > ul li:nth-of-type(3){display:block; float:right; width:35%; margin:0px 40px 0px 0px;}
.blue-lp-container > ul li:nth-of-type(4){display:block; float:left; width:40%; margin:60px 0px 0px 45px;}

.blue-lp-container > ul li:nth-of-type(5){display:block; float:left; width:35%; margin:-40px 0px 0px 0px;}
.blue-lp-container > ul li:nth-of-type(6){display:block; float:left; width:58%; margin:70px 0px 0px 0px;}
.lp-blue-bg:after{display:block; content:""; background-image:url(/images/cloud-solutions/blue-cloud-bottom.jpg); background-repeat:no-repeat; background-position:bottom; padding:0px; height:172px; background-size:cover; left:0px; right:0px; position:absolute;}

.green-cloud{padding:175px 30px 0px 30px;}
.green-cloud:after{display:block; content:""; background-image:url(/images/cloud-solutions/green-cloud-top.jpg); background-repeat:no-repeat; background-position:bottom; padding:0px; height:172px; background-size:cover; left:0px; right:0px; position:absolute;}

.fc-container > p{font-family: 'proxima_novalight'; color:#6d655a; font-size:18px; line-height:22px;}
.fc-container > ul{display:block; margin:30px 0px 0px 0px; padding:0px; list-style-type:none; }
.fc-container > ul:after{display:block; content:""; margin:0px; padding:0px; clear:both;}
.fc-container > ul >li{display:inline-block; vertical-align:top; width:49%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; padding:20px 20px 20px 0px;}
.fc-container > ul > li > a{display:block; text-decoration:none; transition: all .22s;}
.fc-container > ul > li > a > dl dt{margin:0px 5px 0px 0px; display:inline-block; vertical-align:top; width:66px; height:66px;}
.fc-container > ul > li > a > dl dd{display:inline-block; vertical-align:top; width:80%;}

.fc-container > ul > li > a > dl dd > h5{font-family: 'proxima_novalight'; font-size:20px; line-height:22px; color:#95c93f; font-weight:normal; margin:0px 0px 5px 0px;}
.fc-container > ul > li > a > dl dd > p{font-family: 'proxima_novalight'; font-size:16px; line-height:20px; color:#6d655a;}
.fc-container > ul > li > a:hover > dl dd > h5{color:#00a1dd;}
.fc-container > ul > li > a:hover > dl dd > p{color:#00a1dd;}
.fc-container > ul > li > a > dl dt.sql-dm{background-image:url(/images/cloud-solutions/sql-dm.png); background-repeat:no-repeat;}
.fc-container > ul > li > a:hover > dl dt.sql-dm{background-image:url(/images/cloud-solutions/sql-dm-hover.png);}
.fc-container > ul > li > a > dl dt.sql-cm{background-image:url(/images/cloud-solutions/sql-cm.png); background-repeat:no-repeat;}
.fc-container > ul > li > a:hover > dl dt.sql-cm{background-image:url(/images/cloud-solutions/sql-cm-hover.png);}
.fc-container > ul > li > a > dl dt.er-studio{background-image:url(/images/cloud-solutions/er-studio.png); background-repeat:no-repeat;}
.fc-container > ul > li > a:hover > dl dt.er-studio{background-image:url(/images/cloud-solutions/er-studio-hover.png);}
.fc-container > ul > li > a > dl dt.sql-im{background-image:url(/images/cloud-solutions/sql-im.png); background-repeat:no-repeat;}
.fc-container > ul > li > a:hover > dl dt.sql-im{background-image:url(/images/cloud-solutions/sql-im-hover.png);}
.fc-container > ul > li > a > dl dt.aqua-data{background-image:url(/images/cloud-solutions/aqua-data.png); background-repeat:no-repeat;}
.fc-container > ul > li > a:hover > dl dt.aqua-data{background-image:url(/images/cloud-solutions/aqua-data-hover.png);}
.fc-container > ul > li > a > dl dt.sql-doctor{background-image:url(/images/cloud-solutions/sql-doctor.png); background-repeat:no-repeat;}
.fc-container > ul > li > a:hover > dl dt.sql-doctor{background-image:url(/images/cloud-solutions/sql-doctor-hover.png);}
.fc-container > ul > li > a > dl dt.sql-safe-bkp{background-image:url(/images/cloud-solutions/sql-safe-bkp.png); background-repeat:no-repeat;}
.fc-container > ul > li > a:hover > dl dt.sql-safe-bkp{background-image:url(/images/cloud-solutions/sql-safe-bkp-hover.png);}
.fc-container > ul > li > a > dl dt.sql-comp-tool{background-image:url(/images/cloud-solutions/sql-comp-tool.png); background-repeat:no-repeat;}
.fc-container > ul > li > a:hover > dl dt.sql-comp-tool{background-image:url(/images/cloud-solutions/sql-comp-tool-hover.png);}
.fc-container > ul > li > a > dl dt.sql-secure{background-image:url(/images/cloud-solutions/sql-secure.png); background-repeat:no-repeat;}
.fc-container > ul > li > a:hover > dl dt.sql-secure{background-image:url(/images/cloud-solutions/sql-secure-hover.png);}

.fc-container > h6{font-family: 'proxima_novalight'; font-size:21px; line-height:27px; color:#6d655a; font-weight:normal; padding:0 15%; text-align:center; margin:25px 0px 15px 0px;}
.fc-container > h6 > span{color:#00a1dd;}

.cloud-lp-footer{display:block; padding:185px 0px 70px 0px; background-color:#95c93f; color:#fff; text-align:center; font-family: 'proxima_novalight'; font-size:21px; line-height:25px; }
.footer-wrapper{display:block; max-width:1024px; width:100%; margin:0px auto; padding:0px 15px; text-align:center; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.footer-wrapper > h3{font-size:45px; line-height:47px; text-transform:uppercase; font-weight:normal;}
.footer-wrapper > h4{font-family: 'proxima_nova_rgbold'; font-size:21px; line-height:25px; margin:13px 0px 0px 0px;}

.footer-wrapper > span{display:block; width:150px; height:2px; background-color:#fff; margin:35px auto;}

.cta-sec{display:block; max-width:1024px; width:100%; margin:0px auto; padding:75px 15px; text-align:center; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.cta-sec > h2{color:#6d655a; font-family: 'proxima_novalight'; font-size:45px; line-height:47px; font-weight:normal; text-transform:uppercase; padding:0 12%; margin:0px 0px 40px 0px;}
.cta-sec > a{display:inline-block; background-color:#95c93f; color:#fff; font-family: 'proxima_nova_rgbold'; font-size:24px; line-height:24px; text-transform:uppercase; padding:25px 30px; transition: all .22s;}
.cta-sec > a:hover{background-color:#7db421;}

/* testimonial slide */
.testimonial-container {display:block; margin:0px auto 0px auto; background-color:#95c93f; position:relative;}
.testimonial-slider{display:block; width:100%; max-width:800px; width:100%; margin:0px auto; position:relative; padding:75px 0px 50px 0px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.slide-viewer {position: relative; overflow: hidden; min-height: 110px; height:100%;}
.slide-group {width: 100%; height: 100%; position: relative;}
.quote-slide {width: 100%; height: 100%; display: none; position: absolute; text-align:center; font-family: 'proxima_novalight'; font-weight:normal; color:#fff;}
.quote-slide > h3{font-size:19px; line-height:23px; font-weight:normal;}
.quote-slide > h4{font-family:'proxima_novalight_italic'; font-size:14px; line-height:20px; font-weight:normal; margin:20px 0px 0px 0px;}
.quote-slide > h4 > span{font-family: 'proxima_nova_rgbold';}
.quote-slide > h4 > a{display:inline-block; vertical-align:top; font-size:14px; line-height:20px; margin:0px; color:#fff; text-decoration:underline; position:relative; transition: all .22s;}
.quote-slide > h4 > a:after{display:block; content:""; margin:0px; padding:0px; width:18px; height:18px; background-image:url(/images/cloud-solutions/footer-link-icon.png); position:absolute; right:-23px; top:0px;}

.quote-slide > h4 > a:hover{text-decoration:none; color:#483e2f;}
.quote-slide:first-child {display: block;}
button {Margin:0px; padding:0px;}
.slide-buttons {text-align: center; position:absolute; bottom:0px; left:46%;}
.slide-btn {display:inline-block; margin:5px; width:2px; height:10px; border:none; background-color:#fff; vertical-align:bottom;}
.slide-btn.active, .slide-btn:hover {color: #fff; width:2px; cursor: pointer; height:18px;}
.slide-1 > p, .slide-2 > p{padding:0px 80px;}

/* testimonial slide2 */
.testimonial-container2 {display:block; margin:0px auto 0px auto; background-color:#95c93f; position:relative;}
.testimonial-slider2{display:block; width:100%; max-width:750px; width:100%; margin:0px auto; position:relative; padding:25px 0px 50px 0px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}

.slide-viewer2 {position: relative; overflow: hidden; min-height: 115px; height:100%;}
.slide-group2 {width: 100%; height: 100%; position: relative;}
.quote-slide2 {width: 100%; height: 100%; display: none; position: absolute; text-align:center; font-family: 'proxima_novalight'; font-weight:normal; color:#fff;}
.quote-slide2 > p{font-size:19px; line-height:23px; }
.quote-slide2 > p:nth-of-type(2){font-family: 'proxima_novalight_italic'; font-size:14px; line-height:17px;}
.quote-slide2 > a{display:inline-block; vertical-align:top; font-size:14px; line-height:15px; margin:15px 0px 0px 0px; color:#fff; text-decoration:underline; transition: all .22s; position:relative;}
.quote-slide2 > a:after{display:block; content:""; margin:0px; padding:0px; width:18px; height:18px; background-image:url(/images/cloud-solutions/footer-link-icon.png); position:absolute; right:-23px; top:-2px;}
.quote-slide2 > a:hover{text-decoration:none; color:#483e2f;}

.quote-slide2:first-child {display: block;}
button {Margin:0px; padding:0px;}
.slide-buttons2 {text-align: center; position:absolute; bottom:0px; left:46%;}
.slide-btn2 {display:inline-block; vertical-align:top; margin:5px; width:8px; height:13px; border:none; background-color:#fff; border-radius:35px; }
.slide-btn2.active, .slide-btn2:hover {background-color:#483e2f; cursor: pointer;}
